*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-image: url(./Images/background\ image.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;

   
   
  
}

.main{
   width: 380px;
   height: 70vh;
   border-radius: 10px;
   background-color: #8db0c3;
   box-shadow: 7px 8px 19px 4px rgba(141,176,195,0.75);
-webkit-box-shadow: 7px 8px 19px 4px rgba(141,176,195,0.75);
-moz-box-shadow: 7px 8px 19px 4px rgba(141,176,195,0.75);
}
.container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.userInput{
    padding: 20px;
    text-align: center;
}

 button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: #2a5972;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #45a049;
  } 
  
 
  input {
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
  }
  
  
  



.city{
    font-size: 2em;
   
}

.time{
    margin-top: 0.3em;
    font-size: 1.3em;
}


.description{
    display: flex;
    justify-content: center;
}   

#icon1{
    width: 4em;
    margin-top: 1em;
}

#condition{
    margin-top: 1.4em;
    font-size: 1.5em;
}

.curtemp{
    font-size: 6em;
} 

@media only screen and (max-width: 600px) {
    .main {
        height: 60vh;
    }
  }






